h3{font-size: 18px;}
.tal{text-align:left !important;}
.tar{text-align:right !important;}
.tac{text-align:center !important;}
.show{display: block;}
.hide{display: none;}
.col_25 li{width:25% !important;}/*我的*/
.col_33 li{width:33% !important;}/*我的*/	
.col_50 li{width:50% !important;}/*我的*/
.pad_0{padding: 0 0 0 0 !important;}
.pad_10 li{padding: 0 10px 10px 0 !important;}
.pad_15 li{padding: 0 15px 15px 0 !important;}
.pad_20 li{padding: 0 20px 20px 0 !important;}
.pad_bottom_10{padding-bottom: 50px;}
.pad_top_10{padding-top: 50px;}
.h10{height:10px;}
.h30{height:30px;}
.h60{height:60px;}

.indexFlash{min-height:100px; position:relative;}
.indexFlash .slick a{display:block; height:600px;}
.indexFlash .slick-dots{position:absolute; z-index:10; left:0px; bottom:20px; width:100%; text-align:center;}
.indexFlash .slick-dots li{display:inline-block; margin:0 12px; width:20px; height:20px; background:#FFF;}
.indexFlash .slick-dots li button{opacity:0; filter:alpha(opacity=0);}
.indexFlash .slick-dots .slick-active{background:#ff0;}

.indexPart1{padding-bottom:20px;}
.indexPart1 h2{font-size:36px; padding:40px 0 25px 0; clear:both;}
.indexPart1 h2.h2-1{padding-top:10px;}
.indexPart1 .list{width:100%; overflow:hidden; position:relative; padding-top:20px;}
.indexPart1 ul{margin-right:-90px;}
.indexPart1 li{float:left; width:50%; padding:0 90px 15px 0;}

.indexPart1 .time{font-size:14px; display:inline-block; height:14px;}
.indexPart1 .name{font-size:30px; line-height:1.5em; height:3em; overflow:hidden; margin-bottom:5px;}
.indexPart1 .name a{display:inline-block; color:#000; position:relative;}
.indexPart1 .content{font-size:16px; line-height:1.5em; text-align:justify; position:relative;}
.indexPart1 .more{font-size:14px; clear:both; text-align:right; padding-top:8px;}
.indexPart1 .more a{color:#397157;}
.indexPart1 p{font-size:16px; line-height:1.6em; text-align:justify;}
.indexPart1 .time, .indexPart1 .name{position:relative;}
.indexPart1 .time span, .indexPart1 .name span, .indexPart1 .content span{position:relative; z-index:2;}

.indexPart1 .time::before, .indexPart1 .name a::before, .indexPart1 .content::before{
background-color:#fff200;
content:"";
display:block;
height:100%;
width:0px;
position:absolute;
z-index:1;
left:0px;
top:0px;
transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;}
.indexPart1 li.on .time::before, .indexPart1 li.on .name a::before, .indexPart1 li.on .content::before{width:100%;}
/**/
.indexPart1 .list-2 li{padding-bottom:25px;}
.indexPart1 .list-2 li:nth-child(odd){clear:left;}
.indexPart1 .list-2 .name{height:1.5em;}
.indexPart1 .txt_1{width:53%;float:left;margin-right: 2%;text-indent:36px;}
.indexPart1 .txt_2 p{text-indent: 25px;}
.indexPart1 .imgDiv{width:45%;float:left;}
.indexPart1 .imgDiv img{width: 100%;}


.indexPart2{min-height:200px; background:url(../images/nimg1920_2.jpg) center no-repeat; background-size:cover; padding-top:50px;}
.indexPart2 .list{width:100%; overflow:hidden; position:relative;}
/*.indexPart2 ul{margin-right:-50px;}*/
.indexPart2 li{float:left; width:50%; padding:0 50px 50px 0;}
.indexPart2 .box{background:#FFF; text-align:center; padding-bottom:22px;}
.indexPart2 .imgDiv{border-bottom:#3b7d60 solid 4px;}
.indexPart2 .imgDiv img{width:100%;}
.indexPart2 .name{padding-top:22px;}
.indexPart2 .name a{display:block; height:36px; line-height:36px; font-size:24px; font-weight:bold; padding:0 10px;}
.indexPart2 .msg{font-size:16px; padding:0 15px; height:1.5em; line-height:1.5em;}
.indexPart2 .college_profile_box{background:#FFF;padding-bottom:40px;}
.indexPart2 .time{padding-top:12px;}/*我的*/
.indexPart2 .time a{display:block; height:36px; line-height:36px; font-size:16px;padding:0 30px;}/*我的*/
.indexPart2 .msgAll{font-size:18px;height:1.5em; line-height:1.5em;padding:0 30px;font-weight: bold;}/*我的*/
.indexPart2 .characteristic_activity_box{background:#FFF;padding-bottom:85px;}/*我的*/
.indexPart2 .name_characteristi{padding-top:12px;}/*我的*/
.indexPart2 .name_characteristi a{display:block; height:36px; line-height:36px; font-size:24px; font-weight:bold; padding:0 15px;}/*我的*/
.indexPart2 .msg_characteristi{font-size:16px; padding:0 15px; height:1.5em; line-height:1.5em;}/*我的*/
.indexPart2 .cooperation_box{background:#FFF;}
.indexPart2 .bottom{padding: 20px;height: 120px;}
.indexPart2 .content{font-size: 22px;}/*我的*/
.indexPart2 .msg_1 {font-size: 16px; padding: 0 40px; height: 1.5em; line-height: 1.5em; text-align: left;}
.indexPart2 .box_1{background:#FFF; text-align:center; padding-bottom:35px;}



.indexPart2_training_teachers{background-size:cover;}/*我的*/		
.indexPart2_training_teachers .bottom {min-height: 120px;}/*我的*/
.indexPart2_studio .box{text-align: left;}/*我的*/
.indexPart2_studio .msg{padding: 0 20px;}
.indexPart2_studio{}
.indexPart2_studio .name a{padding:0 25px;}
.indexPart2_works_show{background:url(../images/hezuo-beijing.jpg) center;}
.indexPart2_works_show li{width:32%;padding: 0 15px 15px 0;}/*我的*/

.indexPart3{width:100%; overflow:hidden; position:relative;}
.indexPart3 ul{margin-right:-50px;}
.indexPart3 li{float:left; width:50%; padding:0 50px 50px 0; position:relative; top:50px;}
.indexPart3 h2{font-size:36px; line-height:1em;}
.indexPart3 p{font-size:16px; line-height:1.6em; text-align:justify; padding:15px 50px 0 0;}
.indexPart3 .box{min-height:265px; position:relative;}
.indexPart3 .more a{font-size:14px; position:absolute; right:50px; bottom:0px;}
.indexPart3 .imgDiv{background:#000;width:475px;height:289px;}
.indexPart3 .imgDiv img{width:100%;}
.indexPart3 a.name{display:block; position:absolute; left:0px; top:50%; width:100%; text-align:center; font-size:24px; font-weight:bold; color:#FFF; line-height:30px; margin-top:-15px; opacity:0; filter:alpha(opacity=0);}
.indexPart3 li.on .imgDiv img{opacity:0.5; filter:alpha(opacity=0.5);}
.indexPart3 li.on a.name{opacity:1; filter:alpha(opacity=1);}

.indexPart4{min-height:200px;background: url(../images/indexpart4.jpg) center no-repeat;background-size: cover;padding:50px 0;}
.indexPart4 .slick{background:#FFF;}
.indexPart4 .imgDiv img{width:100%;}
.indexPart4 h2{text-align:center; font-size:30px; height:78px; line-height:78px; padding:0 10px; position:relative; top:5px;}
.indexPart4 p{max-width:220px; margin:0 auto; padding:0 10px; text-align:justify; font-size:16px; line-height:1.6em; height:8em;}
.indexPart4 .msg{font-size:14px; line-height:1.6em; width:125px; margin:0 auto; padding:10px 0 20px 0;}
.indexPart4 .slick.on{background:#ff0;}

.indexPart5{width:100%; overflow:hidden; position:relative;padding-bottom: 50px;}
.indexPart5 ul{margin-right:-25px;}
.indexPart5 li{float:left; width:20%; padding:0 25px 25px 0;}
.indexPart5 li p{text-align: center;font-size: 16px;line-height: 25px;}/*我的*/	
.indexPart5 .box{min-height:50px; position:relative;}
.indexPart5 .imgDiv{background:#000;}
.indexPart5 .imgDiv img{opacity:0.5; filter:alpha(opacity=0.5); width:100%;}
.indexPart5 .name a{display:block; position:absolute; left:0px; top:50%; width:100%; text-align:center; font-size:24px; color:#FFF; line-height:30px; margin-top:-15px;}
.indexPart5 li.on .name a{color:#fdff00; font-weight:bold;}
.indexPart5_collaborative_innovation_jop li{width:33%;}/*我的*/	
.indexPart5_classroom_development li{width:16%;padding: 0 25px 50px 0;}/*我的*/
.indexPart5_classroom_development .imgDiv img{opacity:1;}/*我的*/
/*我的*/.indexPart5 .introduce a{background-color: #3b7d60; display:block; position:absolute; left:0px; top:90%; width:100%; text-align:center; font-size:18px; color:#FFF; line-height:40px; font-weight: 800;}
.indexPart5_collaborative_innovation li{width:33%;padding: 0 50px 50px 0;}/*我的*/
.indexPart5_collaborative_innovation .imgDiv img{opacity:1;}/*我的*/


.indexPart5_caucus_work_organization li{width:50%;}/*我的*/
.indexPart5_cooperation li{width:25%; padding: 0 50px 50px 0;}/*我的*/
.indexPart5_cooperation .imgDiv img{opacity:1;}/*我的*/
.indexPart5_teacher_glory li{width:50%;}/*我的*/
.indexPart5_teacher_glory .imgDiv img{opacity:1;}/*我的*/
.indexPart5_student_union li{width:50%;}/*我的*/
.indexPart5_student_union .imgDiv img{opacity:1;}/*我的*/
.indexPart5_student_union li p{text-align: left;min-height: 210px;padding-top: 10px;}

.indexPart6{width:100%; overflow:hidden; position:relative;}
.indexPart6 .wal{height:180px; position:relative;}
.indexPart6 h2{height:115px; padding-top:25px; font-size:36px;}
.indexPart6 .btn{height:43px;}
.indexPart6 .btn li{float:left; padding-right:50px;}
.indexPart6 .btn a{display:block; font-size:18px; height:43px; line-height:43px; padding:0 20px;}
.indexPart6 .btn a.on{background:#397157; color:#FFF;}
.indexPart6 .more a{position:absolute; top:115px; right:15px; line-height:43px; font-size:14px;}
.indexPart6 .listD{width:3000px; overflow:hidden; position:relative; left:50%; margin-left:-1500px;}
.indexPart6 .list{position:absolute; left:0px; top:0px; width:100%; opacity:0; filter:alpha(opacity=0); visibility:hidden;}
.indexPart6 .list.on{position:relative; opacity:1; filter:alpha(opacity=1); visibility:visible;}
.indexPart6 .slick{min-height:50px; position:relative; opacity:0.5; filter:alpha(opacity=0.5);}
.indexPart6 .imgDiv img{width:100%;}
.indexPart6 .msg{position:absolute; left:0px; bottom:0px; width:100%; height:50px; line-height:250px; padding:0 50px; font-size:18px; color:#FFF; background:#666; overflow:hidden;}
.indexPart6 .msg a{color:#FFF; position:absolute; top:0px; right:50px; display:none;}
.indexPart6 .slick-prev{display:block; position:absolute; z-index:10; left:0px; top:0px; width:33.333%; height:100%;}
.indexPart6 .slick-next{display:block; position:absolute; z-index:10; right:0px; top:0px; width:33.333%; height:100%;}
.indexPart6 .slick-center{opacity:1; filter:alpha(opacity=1);}
.indexPart6 .slick-center .msg{line-height:50px;}
.indexPart6 .slick-center .msg a{display:block;}

.indexPart7 img{width:100%;}

.indexPart8{min-height:100px; width:100%; overflow-x:hidden; position:relative;}
.indexPart8 .wal{min-height:538px; padding-left:45px;}
.indexPart8 h2{padding:40px 0 60px 0; font-size:36px;}
.indexPart8 .content{max-width:380px; background:url(../images/img18.jpg) left top no-repeat; padding-top:18px;}
.indexPart8 .content p{background:url(../images/img18.jpg) right bottom no-repeat; padding-bottom:18px; font-size:18px; line-height:25px;}
.indexPart8 .imgDiv{display:none;}
.indexPart8 .name{font-size:14px; line-height:25px;max-width: 380px;margin-top: 10px;}
.indexPart8 .btn{position:absolute; left:50%; margin-left:-500px; bottom:85px;}
.indexPart8 .btn li{float:left; padding-left:30px;}
.indexPart8 .btn img{width:59px; border:rgba(0,0,0,0) solid 2px; cursor:pointer;
-moz-border-radius:50%;
-webkit-border-radius:50%;
border-radius:50%;}
.indexPart8 .btn li.on img{border:#387157 solid 2px; cursor:pointer;}

.indexPart8-1 .wal{min-height:565px; padding:0 15px;}
.indexPart8-1 .box{padding:0 45px 0 50%;}
.indexPart8-1 h2{padding:100px 0 0 0;}
.indexPart8-1 .msg{font-size:24px; padding:15px 0;}
.indexPart8-1 .content{max-width:100%; background:none; padding:0px;}
.indexPart8-1 .content p{background:none; font-size:16px; line-height:23px;}
.indexPart8-1 .btn{margin-left:0px;}
.indexPart8-1 .btn li{padding:0 20px 0 0;}
.indexPart8-1 .more{position:absolute; z-index:10; right:50%; margin-right:-440px; bottom:85px; line-height:63px; font-size:16px;}




/*我的*/
.indexPart9{width:100%; overflow:hidden; position:relative;}
.indexPart9 ul{margin-right:-25px;}
.indexPart9 li{float:left; width:33%; padding:0 25px 25px 0;}
.indexPart9 .box{min-height:50px; position:relative;min-height: 200px;border:1px solid #C4C9CF;}
.indexPart9 h3{font-size: 30px;min-height: 80px;text-align: center;line-height: 80px;margin-top: 10px;}
.indexPart9 .name{font-size: 16px;text-align: center;line-height: 25px;}

.indexPart10{width:100%; overflow:hidden; position:relative;}
.indexPart10 ul{margin-right:-25px;}
.indexPart10 li{float:left; width:50%; padding:0 25px 25px 0;}
.indexPart10 .box{min-height:50px; position:relative;min-height: 200px;border:1px solid #C4C9CF;}
.indexPart10 h3{font-size: 30px;min-height: 80px;text-align: center;line-height: 80px;margin-top: 10px;}
.indexPart10 .name{font-size: 16px;text-align: center;line-height: 25px;}

.indexPart11{min-height:200px; background:url(../images/zhuanyeshezhia.jpg) center no-repeat; background-size:cover; padding-top:50px;padding-bottom: 50px;}

.indexPart13{min-height:200px; background-color: #E0F4E8;}
.indexPart14{min-height:200px; padding-top:50px;background-color: #E4F1FA;}
.indexPart14 .list{width:100%; overflow:hidden; position:relative;}
.indexPart14 ul{margin-right:-50px;}
.indexPart14 li{float:left; width:50%; padding:0 50px 50px 0;}
.indexPart14 .box{background:#FFF; padding-bottom:22px;}
.indexPart14 .imgDiv{border-bottom:#3b7d60 solid 4px;}
.indexPart14 .imgDiv img{width:100%;}
.indexPart14 .name{padding-top:22px;}
.indexPart14 .name a{display:block; height:66px; font-size:26px; padding:0 10px;}
.indexPart14 .msg{font-size:16px; padding:0 15px; height:1.5em; line-height:1.5em;}
.indexPart14_professional_group .box{padding-bottom: 100px;}
.indexPart14_professional_group .name a{text-align: center;}


.indexPart16{min-height:200px; background-color: #CFD1D0; padding-top:50px;}
.indexPart16 .list{width:100%; overflow:hidden; position:relative;}
.indexPart16 li{float:left; width:33%; padding:0 10px 10px 0;}
.indexPart16 .box{background:#FFF; text-align:center; padding-bottom:25px;}
.indexPart16 .imgDiv{border-bottom:#3b7d60 solid 4px;}
.indexPart16 .imgDiv img{width:100%;}
.indexPart16 .name{padding-top:18px;padding-bottom: 10px;}
.indexPart16 .name a{display:block; height:36px; line-height:36px; font-size:24px; padding:0 20px;}
.indexPart16 .msg{font-size:24px; padding:0 20px; height:1.5em; line-height:1.5em;font-weight:bold;}

.indexPart17{min-height:200px; background-color: #C4C9CF;}

.pageTitle{clear:both; font-weight:bold; font-size:36px; padding:30px 0;}

.about_00 .w780{display: none;}
.about_00_works_show{border-bottom: #fff solid 1px !important;}

.about_01 li{float:left; width:25%;}
.about_01 a{display:block; text-align:center; height:250px; font-size:25px;}
.about_01 a div{padding:65px 0 15px 0;}
.about_01 a:hover{background:#ffea00;}

.about_02{width:100%; overflow:hidden; position:relative;}
.about_02 ul{margin-right:-50px;}
.about_02 li{float:left; width:50%; padding:0 50px 20px 0;}
.about_02 .box{min-height:237px; position:relative; background:#31624b;}
.about_02 .name a{display:block; position:absolute; left:265px; top:50%; font-weight:bold; font-size:24px; line-height:50px; margin-top:-25px; color:#FFF;}
.about_02 .imgDiv{position:absolute; left:0px; top:0px;}
.about_02 li.on .box{background:#ff0;}
.about_02 li.on .name a{color:#000;}

.about_03{width:100%; overflow:hidden; position:relative;}
.about_03 ul{margin-right:-8px;}
.about_03 li{float:left; width:16.666%; padding:0 8px 8px 0;}
.about_03 img{width:100%;}
.about_03 .name a{cursor:default;display:block; text-align:center; color:#FFF; font-weight:bold; height:34px; line-height:34px; background:#3b7d60; font-size:16px;}
.about_03 li.on .name a{background:#ff0; color:#000;}
.about_03 .h10{height:40px;}
.about_03_caucus_work li{width:20%;}/*我的*/
.about_03_caucus_work_activity li{width:33%;}/*我的*/
.pointer a{cursor:pointer !important;} 

.about_04{padding:70px 0 20px 0;}
.about_04 .content{font-size:30px; font-weight:bold; line-height:1.5em; text-align:justify; padding:50px 0 20px 82px; background:url(../images/ico.jpg) left top no-repeat;}
.about_04 .btn{text-align:center;}
.about_04 .btn a{display:inline-block; font-size:24px; height:66px; line-height:66px; padding:0 30px; background:#ffea00;}

.about_05{min-height:268px; position:relative; background:#31624b; color:#FFF; padding:0 25px 0 480px;}
.about_05 .imgDiv{position:absolute; left:0px; top:0px;}
.about_05 .name a{display:block; color:#FFF; font-size:24px; padding:35px 0 15px 0;}
.about_05 p{font-size:16px; line-height:25px; text-align:justify;}

.about_06{text-align:center;}
.about_06 .list{width:100%; overflow:hidden; position:relative;}
.about_06 ul{margin-right:-20px;}
.about_06 .ul-Hide{display:none;}
.about_06 li{float:left; width:33.333%; padding:0 20px 20px 0; min-height:50px; position:relative;}
.about_06 .name{position:absolute; left:0px; bottom:20px; width:100%; padding-right:20px;}
.about_06 .name a{display:block; height:50px; line-height:50px; overflow:hidden; font-size:24px; font-weight:bold; background:rgba(255,255,255,0.45);}
.about_06 img{width:100%;}
.about_06 .more{padding:10px 0; clear:both; font-size:14px;}

.about_07 .title{margin-bottom:35px; height:76px; border-bottom:#397157 solid 1px;}
.about_07 .title h2{height:75px; line-height:75px; background:#397157; font-size:24px; color:#FFF; width:11em; text-align:center;}
.about_07 .fl{width:75%;}
.about_07 .name{min-height:30px; position:relative; top:5px; font-size:24px; font-weight:bold;}
.about_07 .name span{position:absolute; top:0px; right:30px; font-weight:400; font-size:12px;}
.about_07 p{font-size:16px; line-height:1.6em;}
.about_07 .list{width:25%; padding:60px 0 0 45px;}
.about_07 .list li{height:46px; line-height:45px; border-bottom:#b2c8be solid 1px;}
.about_07 .list a{display:inline-block; height:45px; font-size:18px; background:url(../images/noimg.jpg) center 70% no-repeat;}
.about_07 .list a:hover, .about_07 .list a.on{background:url(../images/line.jpg) center 70% repeat-x; background-size:auto 25%;}
.about_07 .imgDiv{width:100%;margin:0 auto;}
.about_07 .imgDiv img{width: 100%;}


.about_08{padding-top:20px;min-height: 640px;margin-bottom: 25px;margin-top: 25px;}
.about_08 .fl{width:43%;}
.about_08 .fl img{width:100%;}
.about_08 .fr img{width:100%;}
.about_08 .fr{width:57%; padding-left:25px;}
.about_08 h2{font-size:30px; padding-bottom:25px;}
.about_08 h2 span{display:inline-block; margin-right:8px; height:40px; line-height:40px; padding:0 8px;}
.about_08 h3{font-size:24px;}
.about_08 p{font-size:16px; line-height:26px; padding:15px 0 25px 0; text-align:justify;}

.about_09{width:100%; overflow:hidden; position:relative;}
.about_09 ul{margin-right:-20px;}
.about_09 li{float:left; width:50%; padding:0 20px 20px 0;}
.about_09 img{width:100%;}
.about_09 .name a{display:block; text-align:center; height:50px; line-height:50px; overflow:hidden; background:#3d7d5f; font-size:24px; color:#FFF;}
.about_09 p{font-size:16px; line-height:28px; padding-top:20px;height:240px;}
.about_09 .more{display:none;}

.about_10{min-height:100px; background:#e0f4e8;}
.about_10 .fl{width:35%; padding-right:30px; text-align:justify; font-size:16px; line-height:27px;}
.about_10 .phoneContent{display:none;}
.about_10 .fr{width:65%;}
.about_10 .fr img{width:100%;}
.about_10 .h10{height:50px;}
.about_10 .more{display:none;}

.about_11 p{font-size:16px; line-height:1.6em; padding-bottom:60px;}
.about_11 .tab{max-width:710px; margin:0 auto; text-align:center;}
.about_11 li{float:left; padding:0 25px 40px; width:50%;}
.about_11 li a{display:block; height:154px; border:#387157 solid 1px;}
.about_11 li span{display:block; height:152px; line-height:152px; background:#387157; font-size:24px; font-weight:bold; color:#FFF; position:relative; left:-18px; top:13px;}
.about_11 .liNow span{background:#ffe400; color:#000;}

#about_12{min-height:50px; position:relative; clear:both;}
#about_12 .about_12D{opacity:0; filter:alpha(opacity=0); visibility:hidden; position:absolute; left:0px; top:0px; width:100%; overflow:hidden;}
#about_12 .about_12D.on{position:relative; opacity:1; filter:alpha(opacity=1); visibility:visible;}
.about_12{margin-right:-23px;}
.college_profile .box{min-height:220px !important;}
.about_12 .box{min-height:425px; border:#c4c9cf solid 1px; padding:0 23px; margin-right:25px; margin-bottom:25px;}
.about_12 h5{font-size:24px; text-align:center; padding:35px 0 20px 0;}
.about_12 p{font-size:16px; line-height:1.6em; padding-bottom:25px;text-align: center;}
.about_12 .slick.on .box{background:#c4c9cf;}

.about_13{min-height:394px; position:relative; background:#31624b; color:#FFF; padding:0 510px 0 25px;}
.about_13 .imgDiv{position:absolute; right:0px; top:0px;}
.about_13 .name a{display:block; color:#FFF; font-size:24px; padding:100px 0 15px 0;}
.about_13 p{font-size:16px; line-height:25px; text-align:justify;}

.about_14 .btn{text-align:center; padding: 25px 0 25px 0;}
.about_14 .btn a{display:inline-block; font-size:18px; height:36px; line-height:36px; padding:0 120px; background:#3B7D60;color: #fff;}

.about_15{min-height:100px; background:#fff;}
.about_15 .fr{width:35%; padding-left:30px; text-align:justify; font-size:16px; line-height:27px;}
.about_15 .phoneContent{display:none;}
.about_15 .fl{width:65%;}
.about_15 .fl img{width:100%;}
.about_15 .h10{height:50px;}
.about_15 .more{display:none;}
.about_15 .pageTitle{text-align: right;}

.about_16 .title{margin-bottom:35px; height:76px;}
.about_16 .title h2{font-size: 36px;color: #000;}
.about_16 .fl{width:75%;}
.about_16 .name{min-height:70px; line-height:70px; position:relative; top:5px; font-size:24px; font-weight:bold;}
.about_16 .name span{position:absolute; top:0px; right:30px; font-weight:400; font-size:12px;}
.about_16 p{font-size:16px; line-height:1.6em; padding:15px 0px 15px 0px;}
.about_16 .list{width:25%; padding:60px 0 0 45px;}
.about_16 .list li{height:46px; line-height:45px;width: 160px;text-align: center;}
.about_16 .list a{display:inline-block; height:45px; font-size:18px; background:url(../images/noimg.jpg) center 70% no-repeat;}
.about_16 .list a:hover, .about_16 .list a.on{width: 160px;background-color: #397157;color: #FFF;text-align: center;}
.about_16 .imgDiv{width: 90%;margin:0 auto;}
.about_16 .imgDiv img{width: 100%;}
.about_16 .tt{position: relative; left: 106%; background-color: #397157; width: 160px; height: 45px; text-align: center; line-height: 45px; font-size: 18px; color: #fff;}
.pageNav{padding-top:40px; height:116px; border-bottom:#397157 solid 1px;}
.pageNav li{float:left; padding-right:15px;}
.pageNav a{display:block; height:75px; line-height:75px; font-size:24px; font-weight:bold; padding:0 1em;}
.pageNav a:hover, .pageNav a.on{background:#397157; color:#FFF;}

.news{padding-top:49px;}
.news li{min-height:257px; position:relative; padding:0 70px 15px 345px;}
.news .imgDiv{position:absolute; left:0px; top:0px;}
.news .time{height:25px; padding-top:6px;}
.news .name{font-size:24px; line-height:30px; padding:0 0 15px 0;}
.news p{font-size:16px; line-height:1.6em; text-align:justify;}

.pageNum{text-align:center; clear:both; height:50px; font-size:14px;}
.pageNum a{padding:0 7px;}

.pageNumPhone{display:none;}

.sideNotice{padding-top:20px;}
.sideNotice .title{height:50px; line-height:50px; position:relative; font-size:18px;font-weight: 800;}
.sideNotice .title a{display:block; position:absolute; top:0px; right:0px; width:50px; height:50px; background:url(../images/img15.jpg) center no-repeat;}
.sideNotice .list{background:#397157; min-height:175px; position:relative;}
.sideNotice .box{color:#FFF; padding:25px 18px; min-height:175px;}
.sideNotice .name a{display:block; color:#FFF; font-size:18px; line-height:24px;}
.sideNotice .slick-dots{position:absolute; z-index:10; left:0px; bottom:15px; width:100%; text-align:center;}
.sideNotice .slick-dots li{display:inline-block; width:8px; height:8px; margin:0 4px; background:#FFF;}
.sideNotice .slick-dots .slick-active{background:#fdff4d;}

.sideNotice_1{padding-top:20px;}
.sideNotice_1 .title{height:50px; line-height:50px; position:relative; font-size:18px;font-weight: 800;}
.sideNotice_1 .title a{display:block; position:absolute; top:0px; right:0px; width:50px; height:50px; background:url(../images/img15.jpg) center no-repeat;}
.sideNotice_1 .list{min-height:175px; position:relative;width:100%; overflow:hidden;}
.sideNotice_1 .box{min-height:175px;}
.sideNotice_1 .name{margin-bottom: 10px;}
.sideNotice_1 .name a{display:block; font-size:14px; line-height:24px;}
.sideNotice_1 .name em{color:#3C7158;margin-left: 10px;}
.sideNotice_1 .slick-dots{position:absolute; z-index:10; left:0px; bottom:15px; width:100%; text-align:center;}
.sideNotice_1 .slick-dots li{display:inline-block; width:8px; height:8px; margin:0 4px; background:#FFF;}
.sideNotice_1 .slick-dots .slick-active{background:#fdff4d;}

.sideNotice_1 .time, .sideNotice_1 .name{position:relative;}
.sideNotice_1 .time span, .sideNotice_1 .name span, .sideNotice_1 .content span{position:relative; z-index:2;}
.sideNotice_1 .time::before, .sideNotice_1 .name a::before, .sideNotice_1 .content::before{
	background-color:#fff200;
	content:"";
	display:block;
	height:100%;
	width:0px;
	position:absolute;
	z-index:1;
	left:0px;
	top:0px;
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;}
.sideNotice_1 li.on .time::before, .sideNotice_1 li.on .name a::before, .sideNotice_1 li.on .content::before{width:100%;}

.noticePhone{display:none;}

.student_development_bg{background: url(../images/xiehui-beijng.jpg) center no-repeat;}/*我的*/
.recruit_students_bg{background: url(../images/recruitment-background.jpg) center no-repeat;}/*我的*/
.collaborative_innovation_bg{background:url(../images/chengguo-beijing.jpg) center no-repeat;}/*我的*/	
.second_classroom_bg{background:url(../images/teaching-background.jpg) center no-repeat;}/*我的*/
.second_classroom_bg_1{}/*我的*/
.characteristic_activity_bg{background:url(../images/characteristic-beijing.jpg) center;}
.cooperation_bg{background:url(../images/hezuo-beijing.jpg) center no-repeat;padding-top: 0px;}/*我的*/		
.professional_group_bg{background:url(../images/zhuanyequn-beijing.jpg) center;}
.student_union_bg{background:url(../images/characteristic-beijing.jpg) center;}
.college_profile_bg{background:url(../images/college-beijing.jpg) center;}
.classroom_development_bg{background:url(../images/college-beijing.jpg) center;}
.works_show_bg{background:url(../images/zhuanyequn-beijing.jpg) center;}

.about_17 .left{display: none;}
.about_17 .title{margin-bottom:35px; height:76px; border-bottom:#397157 solid 1px;}
.about_17 .title h2{height:75px; line-height:75px; background:#397157; font-size:24px; color:#FFF; width:11em; text-align:center;}
.about_17 .fl{width:75%;}
.about_17 .name{height:70px; line-height:70px; position:relative; top:5px; font-size:24px; font-weight:bold; padding:0 30px;}
.about_17 .name span{position:absolute; top:0px; right:30px; font-weight:400; font-size:12px;}
.about_17 p{font-size:16px; line-height:1.6em; padding:0 30px 30px;}
.about_17 .list{width:25%; padding:60px 0 0 45px;}
.about_17 .list li{height:46px; line-height:45px; border-bottom:#b2c8be solid 1px;}
.about_17 .list a{display:inline-block; height:45px; font-size:18px; background:url(../images/noimg.jpg) center 70% no-repeat;}
.about_17 .list a:hover, .about_17 .list a.on{background:url(../images/line.jpg) center 70% repeat-x; background-size:auto 25%;}